1. This forum section is a read-only archive which contains old newsgroup posts. If you wish to post a query, please do so in one of our main forum sections (here). This way you will get a faster, better response from the members on Motherboard Point.

TabletUML and Windows XP Tablet PC Edition 2005 problems (I probably shouldn't have posted this to t

Discussion in 'Tablet PC' started by Kevin Daly, Nov 27, 2004.

  1. Kevin Daly

    Kevin Daly Guest

    From: "Kevin Daly" <>
    Subject: TabletUML and Windows XP Tablet PC Edition 2005 problems
    Date: Sunday, 28 November 2004 08:21

    Following a successful trial we bought 3 Tablet PCs and I upgraded them to
    Windows XP SP2 and Windows XP Tablet PC Edition 2005 (once you've tried it
    you never want to go back).
    Sooooooooo anyway, just as I was about to install TabletUML I read the
    ReadMe for the 1.7 version of the SDK which I was installing on my desktop
    PC, and came across this bit under Known Issues:

    "After installing the Tablet PC Development Kit version 1.7, you must
    re-establish references to the Microsoft.Ink.dll assembly in applications
    written against previous versions of the Tablet PC Development Kit before
    compiling and running those applications.
    Do not install or re-install version 1.5 (the release prior to version 1.7)
    of the Tablet PC Development Kit after upgrading your Tablet PC system with
    Windows XP Service Pack 2 (SP2). If you install version 1.5 of the
    Development Kit after upgrading the Tablet PC system to Windows XP SP2,
    improvements to Tablet PC Input Panel incorporated in Windows XP SP2 will
    stop working. Should this happen, re-install Windows XP SP2 to restore the
    new Input Panel function."

    ...and we certainly wouldn't want *that* to happen (see comments above).
    TabletUML by default installs the 1.5 SDK, so I decided to try it with 1.7
    instead.

    No dice. It definitely only wants 1.5, possibly because it needs to be
    recompiled with updated references.
    Does anybody have any informations about this, whether workarounds or fixes
    or information about when TabletUML might be updated? It *is* a very handy
    tool (and currently lacking in affordable competition), but I don't want to
    install 1.5 just so I can run it.

    Or in other words, HELP.

    Kevin Daly,
    Senior (and Perplexed) Developer,
    Department of Conservation,
    New Zealand.
     
    Kevin Daly, Nov 27, 2004
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.